.sw{
	width:110px;
	height:110px;
	background-image:url('../images/starwars_20.png');
	background-repeat:no-repeat;
	background-position:center;
	border:1px solid white;
}

.demo-conic-gradient{
	width:110px;
	height:110px;
	background-image:conic-gradient(blue, yellow, rgba(112, 175, 4, 1));
	border:1px solid white;
}

.demo-linear-gradient{
	width:110px;
	height:110px;
	background-image:linear-gradient(blue, yellow, rgba(112, 175, 4, 1));
	border:1px solid white;
}

.demo-radial-gradient{
	width:110px;
	height:110px;
	background-image:radial-gradient(red, rgba(112, 175, 4, 1), blue);
	border:1px solid white;
}

.demo-repeating-conic-gradient{
	width:110px;
	height:110px;
	background-image:repeating-conic-gradient(blue 10%, rgba(112, 175, 4, 1) 20%);
	border:1px solid white;
}

.demo-repeating-linear-gradient{
	width:110px;
	height:110px;
	background-image:repeating-linear-gradient(blue, yellow 10%, rgba(112, 175, 4, 1) 20%);
	border:1px solid white;
}

.demo-repeating-radial-gradient{
	width:110px;
	height:110px;
	background-image:repeating-radial-gradient(blue, yellow 10%, rgba(112, 175, 4, 1) 15%);
	border:1px solid white;
}